Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 04:09:27 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I bought avent philips feeders online at 4 pm and I went to the store at 10 to collect it , but the employee said my request was not sent to him and I have to wait until I get a message from the system!! Will you please expedite my collection time , I need it urgent today.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511173